<?xml version="1.0" encoding="utf-8" standalone="yes"?>

<Data>
	<WinDrv>\FIHALM.dll</WinDrv>
	<Opos>OPOS\TH180\THPrinterSetup.exe</Opos>
	<OposLan>OPOS_LAN</OposLan>
	<Utility>\WincorNixdorf\TH180\Utility\FIHAUTY.exe</Utility>
	<StMonitor>\WincorNixdorf\TH180\StatusMonitor\FIHASTM.exe</StMonitor>
	<Quick>QuickSetup</Quick>
	<PrPort>\Addport.exe</PrPort>
	<Admin>\AdminManager.exe</Admin>
	<Manual>\WincorNixdorf\TH180\Manual\TH180_UsersManual_en.pdf</Manual>
	<Utycopy>\en\Fihautys.ini</Utycopy>
</Data>